@media screen and (max-width: 1200px) {}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    /* Home Page Banner */
    .banner-wrap,
    .banner-wrap .banner-item {
        height: 65vh;
    }

    .banner-wrap .banner-item .banner-content p.sub-heading,
    .banner-wrap .banner-item .banner-content h5.heading {
        width: 100% !important;
    }

    .banner-wrap .banner-item .banner-content {
        padding: 0 5% !important;
    }

    /* Home Products Section */

    .products-wrap .products-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    /* Products Page */

    .allproducts-sections .productcategories-list {
        position: relative;
        top: 0;
        min-height: max-content;
        height: fit-content;
    }
}

@media screen and (max-width: 767px) {
    /* Home Page Banner */

    .banner-wrap,
    .banner-wrap .banner-item {
        height: 70vh;
    }

    .banner-wrap .banner-item .banner-content h5.heading {
        font-size: 32px !important;
        line-height: 40px !important;
        width: 100% !important;
    }

    .banner-wrap .banner-item .banner-content p.sub-heading {
        width: 100% !important;
        font-size: 18px !important;
        line-height: 26px !important;
        margin-bottom: 16px !important;
    }

    .banner-wrap .owl-dots button.owl-dot::after {
        display: none;
    }

    .banner-wrap .owl-nav {
        bottom: 8%;
        padding: 0px 0px;
    }
}